*[id="article_id_17273"] .container, *[id^="article_id_17273_"] .container {
  background-color: transparent !important;
}
@media screen {
  *[id="article_id_17273"], *[id^="article_id_17273_"] {
  }
}
*[id="article_id_17273"], *[id^="article_id_17273_"] {
  page: article_id_17273;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
@page article_id_17273:first-of-group { background-image: none; }
  @page article_id_17273:first-of-group {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_17273 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_17273:first-of-group:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17273:first-of-group:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_17273:first-of-group:right {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  .article[id^="article_id_17273"] .text.text-content {
  }
  @page article_id_17273 {
  }
/* article container */
.article[id="article_id_17273"] 
{
    --pdf-header-background-color:initial;
}
.article[id="article_id_17273"] .page-header-first .chapter-level-2
{
  display: none!important;
}

.article[id="article_id_17273"]  span.header-content-slash2 
{  display: none!important}
.article[id="article_id_17273"]  span.header-content-slash5 
{  display: none!important}

.article[id="article_id_17273"] .page-header .chapter-level-2
{
font-weight: 700;
color: var(--swatch-21327cf97aa8e8a004b94a1fa3d1f681) /* Accent color 1 - Main */;
}}
